## Description

output DICOM fields in human-readable format.

syntax: read_dicom [ options ] file [ file ... ]

## Arguments

file [ multiples allowed ] | the DICOM file to be scanned.

## Options

-all | print all DICOM fields.
-csa | print all Siemens CSA fields
-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.